/* CSS Variables */
:root{
	--black:#231f20;
	--brown:#7d332e;
	--peach:#f2dab2;
	--blue:#a8d3e7;
	--black: #000;
	--white: #fff;
	--gold: #c49a6c;
	--red: #960822;
}

html, body, div, main, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
main, article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* General styling */
*, :before, :after {
  -webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:root {
  -webkit-tap-highlight-color: transparent; /* no more color over a link when tapped, usually iOS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; /* antialiasing, Mozilla only */
  -webkit-font-smooth: always; /* text has no sharp edges, Safari only */
}
html {
	-ms-overflow-style: scrollbar; /* scrollbar in case of overflow for IE */
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	/* 62.5% of 16px user agent font size is 10px */
 font-size: 62.5%;
}
body {
	min-height: 100vh;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-justify-content: space-between;
	justify-content: space-between;
  font: 1.4rem/1.75 'Barlow', sans-serif;
  color: var(--black);
  background: #FFF;
	font-weight: 400;
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6,
h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a,
article h1 a, article h2 a, article h3 a, article h4 a, article h5 a, article h6 a  {
	margin-bottom: 20px;
  text-rendering: optimizeLegibility;
	line-height: 1.25;
	font-weight: 600;
	font-family: 'Barlow', sans-serif;
	color:var(--brown);
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	text-decoration:none;
}
p, li, span{
	font-family: 'Barlow', sans-serif;
	font-size: 1.4rem;
}
article ul li,
article ol li,
article p {
	word-break: break-word;
}
article table tr:first-child{
	background:#d5d5d5!important;
}
article table tr:nth-child(odd){
	background:#f9f7f6;
}
article table tr:nth-child(even){
	background:#fff;
}
span {
  display: inline;
}
a {
	color: var(--orange);
  cursor: pointer;
	text-decoration: none;
	transition:.4s;
}
a:hover{
	color:var(--red);
}
a:not([class]):focus {
  outline: none;
	box-shadow: none;
}
img, iframe {
	max-width: 100%;
	height: auto;
}
img.size-portrait-thumbnail {
	width:auto;
	max-width:unset;
}
i:not([class]), em, cite, dfn {
	font-style: italic;
}
ul, ol {
  margin: 10px 0 20px 10px;
}
ol {
	list-style: decimal;
	list-style-position:inside;
}
ul {
	list-style: disc;
	list-style-position:inside;
}
nav ul, nav ol {
  margin: 0;
  list-style: none;
}
b, strong, th, legend {
	font-weight: bold;
}
small {
	font-size: 75%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
  vertical-align: baseline;
}
sub {
	bottom: -.25em;
}
sup {
	top: -.5em;
}
abbr[title] {
  text-decoration: underline dotted;
}
abbr[data-original-title], abbr[title] {
  cursor: help;
}
del {
  text-decoration: line-through;
}
mark{
	background: var(--light-salmon);
}
table {
	margin-bottom: 20px;
  -webkit-overflow-scrolling: touch;
}
th, td {
	border: 1px solid #eceeef;
	padding: 10px;
}
caption {
	font-size:13px;
	color:var(--orange);
  padding: 10px 0;
  caption-side: bottom;
}
figcaption {
  font-size:13px;
	color:var(--orange);
}
legend {
	margin-bottom: 5px;
}
label {
	display: block;
	cursor: pointer;
}
button, input, textarea {
	font-family: inherit;
	line-height: normal;
	margin: 0;
}
textarea {
	min-height: 80px;
	resize: vertical;
}
[type="submit"], [type="reset"], [type="button"],
[type="text"], [type="email"], [type="tel"], [type="search"],
button {
  -webkit-appearance: none;
  -moz-appearance: none;
	appearance: none;
}
button, [type="submit"], [type="reset"], [type="button"] {
  cursor: pointer;
}
textarea:focus, button:focus,
div[contenteditable="true"]:focus, [class~="btn"]:focus,
[type="text"]:focus, [type="tel"]:focus, [type="email"]:focus, [type="password"]:focus, [type="submit"]:focus {
  outline: 0;
}
[hidden] {
	display: none;
}
[tabindex="-1"]:focus {
  outline: 0 !important;
}
p + h2, p + h3, p + h4,
ul + h2, ul + h3, ul + h4,
ol + h2, ol + h3, ol + h4,
code + h2, code + h3, code + h4,
table + h2, table + h3, table + h4,
blockquote + h1, blockquote + h2, blockquote + h3, blockquote + h4 {
  margin-top: 35px;
}
/* WordPress Core */
.alignnone {
  margin: 5px 20px 5px 0;
}
.aligncenter,
div.aligncenter  {
  display: block;
  margin: 30px auto 40px auto;
}
div.aligncenter{
	width: 90%!important;
	margin: 0 auto;
	padding:10px;
	border:1px solid #41ee6e;
}
div.aligncenter img{
	width: 100%;
}
.alignright {
  float:right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  background: #fff;
  max-width: 100%;
  text-align: left;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  padding: 0;
  width: auto;
	margin-bottom: 10px;
}
.wp-caption p.wp-caption-text,
.wp-block-image figcaption{
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
	text-align: center;
	font-style: italic;
	margin:0px;
}
.full-width {
	width:100%;
	overflow:hidden;
}
.content-body .gallery{
	margin: auto -6px;
	padding: 6px 0;
	line-height: 1;
	overflow-x: hidden;
}
.content-body .gallery .gallery-item {
	float: left;
	margin: 0;
	text-align: center;
	padding: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.content-body .gallery .gallery-caption,
.content-body .gallery .gallery-icon {
	margin: 0;
}
.content-body .gallery .gallery-caption {
	font-size: 13px;
	margin: 4px 0;
}
.content-body .gallery-columns-1 .gallery-item {
	width: 100%;
}
.content-body .gallery-columns-2 .gallery-item {
	width: 50%;
}
.content-body .gallery-columns-3 .gallery-item {
	width: 33.333%;
}
.ie8 .content-body .gallery-columns-3 .gallery-item,
.ie7 .content-body .gallery-columns-3 .gallery-item {
	width: 33%;
}
.content-body .gallery-columns-4 .gallery-item {
	width: 25%;
}
.content-body .gallery-columns-5 .gallery-item {
	width: 20%;
}
.content-body .gallery-columns-6 .gallery-item {
	width: 16.665%;
}
.content-body .gallery-columns-7 .gallery-item {
	width: 14.285%;
}
.content-body .gallery-columns-8 .gallery-item {
	width: 12.5%;
}
.content-body .gallery-columns-9 .gallery-item {
	width: 11.111%;
}
.content-body .gallery img {
	max-width: 100%;
	height: auto;
	border: none;
	padding: 0;
	border-radius:15px;
}
@media(max-width:1200px){
	.content-body .gallery-columns-4 .gallery-item,
	.content-body .gallery-columns-5 .gallery-item,
	.content-body .gallery-columns-6 .gallery-item,
	.content-body .gallery-columns-7 .gallery-item,
	.content-body .gallery-columns-8 .gallery-item,
	.content-body .gallery-columns-9 .gallery-item {
		width:33%;
	}
}
@media(max-width:767px){
	.content-body .gallery-columns-2 .gallery-item,
	.content-body .gallery-columns-3 .gallery-item,
	.ie8 .content-body .gallery-columns-3 .gallery-item,
	.ie7 .content-body .gallery-columns-3 .gallery-item,
	.content-body .gallery-columns-4 .gallery-item,
	.content-body .gallery-columns-5 .gallery-item,
	.content-body .gallery-columns-6 .gallery-item,
	.content-body .gallery-columns-7 .gallery-item,
	.content-body .gallery-columns-8 .gallery-item,
	.content-body .gallery-columns-9 .gallery-item {
		width: 100%;
	}
}
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
  white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
html.js, html.no-js, html {
    margin-top: 0 !important;
}
/* End of WordPress Core */
/* General Theme Style */
.floating {
	position: fixed;
	bottom: 20px;
	left: 0;
	max-width: 100%;
	padding: 0 10px;
	text-align: center;
	transform: translateX(-150%);
	transition: transform .3s ease, opacity .3s ease;
	opacity: 0;
	z-index: 99;
}
a.floating-buy {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 2rem;
	border-radius: 3rem;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 1.3;
	width: 100%;
	max-width: 71rem;
	background-color: var(--black);
	color: var(--white);
	transition: all .3s ease-in-out;
}
.floating.is-visible {
	opacity: 1;
	transform: translateX(0);
}
@media(min-width: 768px) {
	a.floating-buy:hover {
		background-color: var(--blue);
		color: var(--black);
	}
	a.floating-buy{
		font-size: 1.7rem;
	}
	.floating{
		padding: 0
		left:20px;
		max-width: fit-content;
		text-align: left;
	}
}
.h-align{
  text-align:center;
}
.clear:after,
.clear:before,
.row:after,
.row:before{
	clear:both;
	display:block;
	width:100%;
	content:'';
}
.container{
	width:100%;
	max-width:1440px;
	padding:0px 16px;
	margin:0 auto;
	display:block;
	position:relative;
}
.container:before,
.container:after{
	content:"";
	display:block;
	clear:both;
}
.img-abs{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	top:0;
	left: 0;
}
.screen{
	padding: 2.5rem 0;
}
img:is([sizes="auto" i], [sizes^="auto," i]) {
	content-visibility: revert !important;
	contain-intrinsic-size: revert !important;
}
@media(min-width:768px){
	.screen{
		padding: 3rem 0;
	}
}
@media(min-width:850px){
	.screen{
		padding: 4rem 0;
	}
}
@media(min-width:1024px){
	.screen{
		padding: 5rem 0;
	}
}

/* Row */
.row{
	display: block;
	width: 100%;
}
.row > .item{
	display: inline-block;
	padding: 15px;
	vertical-align: top;
}
.row > .item.full-item{
	width: 100%;
}
/* Flex */
.flex-row, .flex-row.reverse, .flex-column, .flex-column.reverse{
	display: flex;
}
.flex-column, .flex-row, .flex-row.reverse{
	flex-direction: column;
}
.flex-column.reverse{
	flex-direction: column-reverse;
}
.flex-item{
	padding: 0 10px;
	position: relative;
}
.flex-item.item50{
	flex: 1 1 50%;
}
.grid{
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap:wrap;
	margin-top:-20px;
}
.grid > .inner{
	padding:15px;
}
.grid.grid-4 > .inner{
	flex: 1 1 25%;
	max-width: 25%;
}
.grid.grid-3 > .inner{
	flex: 1 1 33%;
	max-width: 33%;
}
.grid.grid-2 > .inner{
	flex: 1 1 50%;
	max-width: 50%;
}
@media(min-width:768px){
	.flex-row{
		flex-direction: row;
	}
	.flex-row.reverse{
		flex-direction: row-reverse;
	}
}
@media(max-width:850px){
	.grid.grid-4 > .inner, .grid.grid-3 > .inner{
		flex: 1 1 50%;
		max-width: 50%;
	}
}
@media(max-width:767px){
	.grid.grid-4 > .inner, .grid.grid-3 > .inner, .grid.grid-2 > .inner{
		flex: 1 1 100%;
		max-width: 100%;
		padding:20px 0;
	}
	.flex-item.item50{
		padding: 10px 0;
	}
}


/* Form Adds */
 span.wpcf7-list-item{
  margin: 0;
}
.wpcf7-not-valid-tip{
  font-size: 12px;
  color:#ff0000;
  line-height: 16px;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output{
  border: none;
  font-size: 14px;
  padding: 0;
  margin:5px 0;
  line-height: 18px;
}
.wpcf7 form.invalid .wpcf7-response-output{
	color:#ff0000;
}
.wpcf7 form.sent .wpcf7-response-output {
	color:#41ee6e;
}
input[type="radio"]{
	accent-color: var(--brown);
}
input[type=checkbox] {
  position: absolute;
  visibility: hidden;
	width: auto;
	display: inline-block;
	padding: 0;
	line-height: 0;
}
input[type=checkbox]+span{
	padding-left: 20px;
	font-size: 1.2rem;
}
input[type=checkbox]+span:before{
  display: block;
  position: absolute;
  content: '';
  height: 16px;
  width: 16px;
  top: 0px;
  border: 1px solid var(--black);
  left: 0;
}
input[type=checkbox]+span:after{
	display: block;
  position: absolute;
  height: 12px;
  width: 12px;
  top: 2px;
  left: 2px;
  visibility: hidden;
	content:'';
  background-color: var(--brown);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
input[type=checkbox]:checked+span:before{
  background: transparent
}
input[type=checkbox]:checked+span:after {
  visibility: visible
}
.form, .form-container {
  display: inline-block;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
form textarea, form select {
  width: 100%;
  border: 1px solid var(--black);
  padding: 1rem;
  font-size: 1.6rem;
  line-height: 1;
  transition: 0.4s;
}
form select{
	-webkit-appearance:none;
	background: #fff;
	color:var(--black);
}
form input:not([type="submit"]):not([type="checkbox"]):focus, form input:not([type="submit"]):not([type="checkbox"]):focus,
form textarea:focus, form textarea:focus, form select:focus {
  border: 1px solid var(--brown);
}
form textarea{
	resize: none;
	height: 10rem;
}
.form br {
  display: none;
}
.form p{
	margin-bottom: 2rem;
}
form label, form label span {
  text-align: left;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 500;
  color:var(--brown);
	position: relative;
}
.form .terms-item{
	margin-top:-2rem;
}
.form .terms-item a{
	text-decoration: underline;
}
.form .terms-item a:hover{
	color:var(--blue);
}
.form .terms-item label{
	color: var(--black);
	padding-left: 1rem;
	line-height: 1.3;
}
.wpcf7-spinner{
  position: absolute;
  bottom:0;
	left: 0;
}
.form .terms-item label span{
	font-size: 1.4rem;
}
@media(min-width:767px){
	.form label{
		text-align: left;
	}
	input[type=checkbox]+span{
		font-size: 1.4rem;
	}
	form label, form label span{
		font-size: 1.6rem;
	}
}


/* Buttons */
.button, .btn, #place_order{
	display: inline-block;
	text-decoration: none;
	transition: .4s;
	text-transform: uppercase;
	font-size: 1.4rem;
	color:var(--brown);
	line-height: 1;
	font-weight: 600;
}
.single_add_to_cart_button, .btn-brown, #place_order,  .checkout_coupon .button{
	background: var(--brown);
	color:#fff;
	text-align: center;
	width: 100%;
	padding: 1.4rem 2rem;
	border:2px solid var(--brown);
}
.single_add_to_cart_button:hover, .btn-brown:hover, #place_order:hover,  .checkout_coupon .button:hover{
	background: #fff;
	color:var(--brown);
}


/* Fonts */
h1{
	font-size: 2.5rem;
}
h2{
	font-size: 2.3rem;
}
h3{
	font-size: 2rem;
}
h4{
	font-size: 1.8rem;
}
h5, h6{
	font-size: 1.6rem;
}
.price, .qty-price{
	font-weight: 700;
	font-size: 1.6rem;
	line-height: 1;
}
.qty-price{
	font-size: 1.8rem;
}
.price .woocommerce-Price-currencySymbol, .qty-price .woocommerce-Price-currencySymbol{
	text-transform: capitalize;
}
.info a{
	color:var(--brown);
}
.info a:hover{
	color:var(--blue);
}
@media(min-width:768px){
	body, p, li, span{
		font-size: 1.6rem;
	}
}
@media(min-width:850px){
	h1{
		font-size: 2.8rem;
	}
	h2{
		font-size: 2.5rem;
	}
	h3{
		font-size: 2.3rem;
	}
	h4{
		font-size: 2rem;
	}
	h5, h6{
		font-size: 1.8rem;
	}
	.price, .qty-price{
		font-size: 1.8rem;
	}
	.qty-price{
		font-size: 2rem;
	}
}
@media(min-width:1024px){
	h1{
		font-size: 3rem;
	}
	h2{
		font-size: 2.8rem;
	}
	h3{
		font-size: 2.6rem;
	}
	h4{
		font-size: 2.4rem;
	}
	h5, h6{
		font-size: 2rem;
	}
	body, p, li, span{
		font-size: 1.8rem;
	}
}
@media(min-width:1367px){
	h1{
		font-size: 3.7rem;
	}
	h2{
		font-size: 3.3rem;
	}
	h3{
		font-size: 3rem;
	}
	h4{
		font-size: 2.6rem;
	}
	h5, h6{
		font-size: 2.4rem;
	}
	.price, .qty-price{
		font-size: 2rem;
	}
	.qty-price{
		font-size: 2.4rem;
	}
}

/* Section Title container */
.screen-title, .screen-title p, .screen-title span{
	font-size: 3rem;
	color:var(--brown);
}
.screen-info p,
.screen-info{
	font-size: 1.6rem;
	line-height:1.3;
	font-weight: 600;
	max-width: 700px;
	margin:0 auto;
}
@media(min-width:768px){
	.screen-title, .screen-title p, .screen-title span{
		font-size: 4rem
	}
	.screen-info p,
	.screen-info{
		font-size: 1.6rem;
	}
}
@media(min-width:850px){
	.screen-title, .screen-title p, .screen-title span{
		font-size: 5rem;
	}
	.screen-info p,
	.screen-info{
		font-size: 1.8rem;
	}
}
@media(min-width:1024px){
	.screen-title, .screen-title p, .screen-title span{
		font-size: 6rem;
	}
	.screen-info p,
	.screen-info{
		font-size: 2rem;
	}
}
@media(min-width:1700px){
	.screen-title, .screen-title p, .screen-title span{
		font-size: 7rem;
	}
	.screen-info p,
	.screen-info{
		font-size: 2.2rem;
	}
}

/* Intro Screen */
.intro.screen{
	color:var(--brown);
	padding-top:2rem;
}
.intro.screen .banner-slider-wrapper{
	width: 100%;
	margin-bottom: 3rem;
}
.intro.screen .banner-slider-wrapper figure{
	width: 100%;
	height: 250px;
	position: relative;
}
.intro.screen .screen-title{
	text-transform: uppercase;
}
.intro.screen .single_image{
	margin:2.5rem auto;
	max-width: 700px;
}
@media(min-width:768px){
	.intro.screen .single_image{
		margin:3rem auto;
	}
	.intro.screen .banner-slider-wrapper figure{
		height: 350px;
	}
}
@media(min-width:850px){
	.intro.screen .single_image{
		margin:4rem auto;
	}
	.intro.screen .banner-slider-wrapper{
		margin-bottom: 4rem;
	}
	.intro.screen .banner-slider-wrapper figure{
		height: 400px;
	}
}
@media(min-width:1024px){
	.intro.screen .single_image{
		margin:5rem auto;
	}
	.intro.screen .banner-slider-wrapper{
		margin-bottom: 6rem;
	}
	.intro.screen .banner-slider-wrapper figure{
		height: 500px;
	}
}

/* Woocomemrce General Settings */
.quantity{
	display: flex;
	align-items: stretch;
}
.quantity input {
  border-radius: 10px;
  border: 1px solid var(--black)!important;
	border-left: 0!important;
	border-right: 0!important;
  -moz-appearance: textfield;
  appearance: none;
  width: 40px!important;
  height: 40px;
  text-align: center;
	border-radius: 0!important;
	font-weight: 700;
}
.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.quantity button {
	box-shadow: none;
	border: 1px solid var(--black);
	transition: 0.4s;
	width: 35px;
	font-size: 21px;
	line-height: 0;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	background:#fff;
	color:var(--black);
}
.quantity button:hover {
  border: 1px solid var(--brown);
	color:var(--brown);
}
.woocommerce-pagination{
	text-align: center;
	margin-top:3rem;
}
.woocommerce-pagination ul li{
	display: inline-block;
	padding: 5px 10px;
}
.woocommerce-pagination .page-numbers{
	display: inline-flex;
	width: 30px;
	height: 30px;
	background: var(--brown);
	color:#fff;
	align-items: center;
	justify-content: center;
	font-weight: 500;
}
.woocommerce-pagination .page-numbers.current, .woocommerce-pagination .page-numbers:hover{
	background: var(--peach);
	color:var(--brown);
}
table.wc-block-cart-items {
	margin: 0 !important;
}
@media(max-width: 768px) {
	#wc-block-components-totals-coupon__input-coupon {
		font-size: 16px;
	}
}
/** woocoommerce errors, messages */
.woocommerce-notices-wrapper{
	width: 100%;
	max-width: 1540px;
	padding: 0px 15px;
	margin: 0 auto;
}
.woocommerce-error, .woocommerce-message, .woocommerce-info{
	text-align: left;
	padding: 10px 0;
	margin-left: 0;
	list-style: none;
	margin:0;
}
.woocommerce-error, .woocommerce-info{
  margin-top: 20px;
	border-radius: 4px;
}
.woocommerce-error li, .woocommerce-error, .woocommerce-info{
	font-size: .875em;
}
.woocommerce-error li{
	position: relative;
	padding-left: 25px;
	margin-bottom: 6px;
}
.woocommerce-error li{
	list-style-image: none!important;
}
.woocommerce-error li:last-of-type{
	margin-bottom: 0;
}
.woocommerce-error li:before{
	display: block;
	content:'';
	position: absolute;
	top:0;
	left: 0;
	background-image:url('../img/woo-error.svg');
	background-size: contain;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	background-color: #cc1818;
	border-radius: 50%;
}
.woocommerce-error{
	background-color: #fff0f0;
	border:1px solid#cc1818;
	padding: 10px;
}
.woocommerce-message{
	width: calc(100% - 15px);
	max-width: 630px;
	padding:20px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	position:relative;
	margin:5px 0;
	padding: 14px 7px;
	background-color:var(--brown);
	font-size:16px;
	color: #fff;
	font-weight: 500;
	border-radius: 10px;
	align-items: center;
	justify-content: center;
	gap:10px;
	text-align: center;
}
.woocommerce-message .wc-forward{
	order:2;
	display: inline-block;
	background-color: transparent;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 0 5px;
	border:transparent;
}
.woocommerce-message .wc-forward:hover{
	background: unset;
}
.woocommerce-message .wc-forward:after{
	display: none;
}
.woocommerce-message .notice-dismiss{
	cursor: pointer;
	position: absolute;
	top: 5px;
	right: 5px;
	width: 8px;
	height: 8px;
	background-image:url('../img/close-notif.svg');
	background-size: contain;
	background-repeat: no-repeat;
	border: 0;
	margin-right: 0;
	background-color: transparent;
}
/* Add to cart Notifications */
@keyframes slideInFade {
  0% {
    opacity: 0;
    transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.woo-custom-message {
	width: 100%;
	margin: 0 auto;
}
.woo-custom-message,
.product_page .woocommerce-message {
  position:fixed;
  bottom:2%;
  left:2%;
  z-index: 10;
  animation: slideInFade 0.5s ease-in-out;
}
.woo-custom-message a:not(.wc-forward),
.product_page .woocommerce-message a:not(.wc-forward){
	color:#fff;
	text-decoration:underline;
	padding: 0;
	margin-left: 10px;
	font-weight: bold;
}
.checkout-inline-error-message {
	color: red;
	font-size: 1.2rem;
}
@media(min-width:768px){
	.woo-custom-message {
		width:fit-content;
		margin: 0;
	}
	.woocommerce-message{
		width: auto;
		justify-content: flex-start;
		text-align: left;
		padding: 10px 7px;
		padding-right: 30px;
	}
	.woocommerce-error, .woocommerce-info{
		margin-top: 40px;
	}
}

/* Slick dots */
.slick-dots {
  display: flex;
  justify-content: center;
  margin: 0;
  list-style-type: none;
	margin-top: -40px;
	position: relative;
	z-index: 2;
}
.slick-dots li {
  margin: 5px 10px!important;
	max-width:unset;
	padding: 0 !important;
}
.slick-dots button {
  display: block!important;
  width: 1rem!important;
  height: 1rem!important;
  padding: 0!important;
  border: none!important;
  border-radius: 100%!important;
  background-color: var(--brown)!important;
  text-indent: -9999px!important;
	transition:.4s;
	position: relative;
}
.slick-dots button:before{
	display: block;
	content: '';
	position: absolute;
	width: calc(100% + 1rem);
	height: calc(100% + 1rem);
	top: -.5rem;
	left: -.5rem;
	border: 2px solid var(--brown);
	transition: .4s;
	opacity: 0;
	border-radius: 50%;
}
.slick-dots li.slick-active button:before, .slick-dots li button:hover:before {
  opacity: 1;
}


/* Target WooCommerce FlexSlider thumbnail nav */
.woocommerce-product-gallery .flex-control-thumbs {
  display: none !important;
}
.flex-control-nav{
	list-style: none;
	display: flex;
	gap: 2rem;
	justify-content: center;
	align-items: center;
	margin-top: 2rem;
}
.flex-control-nav li a {
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background: #6a2020;
  display: block;
	text-indent: -9999999999px;
	position: relative;
}
.flex-control-nav li a:before{
	display: block;
	content:'';
	position: absolute;
	width: calc(100% + 1rem);
	height: calc(100% + 1rem);
	top:-.5rem;
	left: -.5rem;
	border:2px solid var(--brown);
	transition: .4s;
	opacity: 0;
	border-radius: 50%;
}
.flex-control-nav li a.flex-active:before, .flex-control-nav li a:hover:before {
  opacity: 1;
}

/* Loop price product */
.loop-price-and-cart{
  display: flex;
  justify-content: space-between;
  gap:2rem;
  align-items:center;
}
.loop-price-and-cart .add_to_cart_button{
	display: inline-flex;
	align-items: center;
	gap: 1rem;
	line-height: 1;
	padding: .6rem 1.2rem;
	overflow: hidden;
	transition: .2s;
}
.loop-price-and-cart .add_to_cart_button svg{
	width: 2rem;
	height: 2.3rem;
	--cart:var(--black);
}
.loop-price-and-cart .add_to_cart_button:hover{
	color:#fff;
	background: var(--brown);
}
.loop-price-and-cart .add_to_cart_button span{
	opacity: 0;
	transition: .2s;
	display: none;
	text-align: center;
}
.loop-price-and-cart .add_to_cart_button:hover span{
	opacity: 1;
}
.loop-price-and-cart .add_to_cart_button:hover svg{
	--cart:#fff;
}
.loop-price-and-cart .wc-forward{
	display: none;
}
@media(min-width:768px){
	.loop-price-and-cart .add_to_cart_button span{
		display: inline-flex;
		flex:1;
	}
}


/* Default Page */
.default_template .screen-title{
	margin-bottom: 5rem;
	text-align: center;
	text-transform: uppercase;
}
@media(max-width:850px){
	.default_template .screen-title{
		margin-bottom: 4rem;
	}
}
@media(max-width:767px){
	.default_template .screen-title{
		margin-bottom: 2.5rem;
	}
}
/* 404*/
.page_404 .btn{
	width: auto;
	margin-top: 3rem;
}
.page_404 img{
	max-width: 400px;
}
